GROUPS(1)

NOM
groups - Afficher les groupes auxquels appartient un utilisateur

SYNOPSIS
groups [OPTION]... [UTILISATEUR]...

DESCRIPTION

Afficher l'appartenance à des groupes pour chaque UTILISATEUR ou, si aucun UTILISATEUR n'est indiqué, pour le processus en cours (lequel est différent si la base de données des groupes a changé).

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie et James Youngman.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de groups à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <http://www.gnu.org/software/coreutils/groups>
aussi disponible localement à l’aide de la commande : info '(coreutils) groups invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Franck Bassi <fblinux AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.